<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <ul>
                        
                        <li><a href="json.html">JSON Parser</a></li>

                        <li><a href="xml_fetch.html">XML Parser</a></li>
                        <li><a href="duplicate_data.html">Duplicate Data</a></li>
                        <li><a href="#">Change Tracking</a></li>
                        <li><a href="broken.html">Broken Images</a></li>
                        <li><a href="add_remove.html">Add/Remove Elements</a></li>
                        <hr/>
                        <li><a href="/basic_auth">Basic Auth</a> (user and pass: admin)</li>
                        <li><a href="/abtest">A/B Testing</a></li>
                        
                        <li><a href="/challenging_dom">Challenging DOM</a></li>
                        <li><a href="/checkboxes">Checkboxes</a></li>
                        <li><a href="/context_menu">Context Menu</a></li>
                        <li><a href="/digest_auth">Digest Authentication</a> (user and pass: admin)</li>
                        <li><a href="/disappearing_elements">Disappearing Elements</a></li>
                        <li><a href="/drag_and_drop">Drag and Drop</a></li>
                        <li><a href="/dropdown">Dropdown</a></li>
                        <li><a href="/dynamic_content">Dynamic Content</a></li>
                        <li><a href="/dynamic_controls">Dynamic Controls</a></li>
                        <li><a href="/dynamic_loading">Dynamic Loading</a></li>
                        <li><a href="/entry_ad">Entry Ad</a></li>
                        <li><a href="/exit_intent">Exit Intent</a></li>
                        <li><a href="/download">File Download</a></li>
                        <li><a href="/upload">File Upload</a></li>
                        <li><a href="/floating_menu">Floating Menu</a></li>
                        <li><a href="/forgot_password">Forgot Password</a></li>
                        <li><a href="/login">Form Authentication</a></li>
                        <li><a href="/frames">Frames</a></li>
                        <li><a href="/geolocation">Geolocation</a></li>
                        <li><a href="/horizontal_slider">Horizontal Slider</a></li>
                        <li><a href="/hovers">Hovers</a></li>
                        <li><a href="/infinite_scroll">Infinite Scroll</a></li>
                        <li><a href="/inputs">Inputs</a></li>
                        <li><a href="/jqueryui/menu">JQuery UI Menus</a></li>
                        <li><a href="/javascript_alerts">JavaScript Alerts</a></li>
                        <li><a href="/javascript_error">JavaScript onload event error</a></li>
                        <li><a href="/key_presses">Key Presses</a></li>
                        <li><a href="/large">Large &amp; Deep DOM</a></li>
                        <li><a href="/windows">Multiple Windows</a></li>
                        <li><a href="/nested_frames">Nested Frames</a></li>
                        <li><a href="/notification_message">Notification Messages</a></li>
                        <li><a href="/redirector">Redirect Link</a></li>
                        <li><a href="/download_secure">Secure File Download</a></li>
                        <li><a href="/shadowdom">Shadow DOM</a></li>
                        <li><a href="/shifting_content">Shifting Content</a></li>
                        <li><a href="/slow">Slow Resources</a></li>
                        <li><a href="/tables">Sortable Data Tables</a></li>
                        <li><a href="/status_codes">Status Codes</a></li>
                        <li><a href="/typos">Typos</a></li>
                        <li><a href="/tinymce">WYSIWYG Editor</a></li>
                      </ul>
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>